body.login {
    background: #f5f7fb;
    display: flex;
    align-items: center;
    justify-content: center;
}

#login {
    background: #fff;
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.1);
    width: 350px;
}

#login h1 a {
    background-image: url('/wp-content/mu-plugins/custom-admin-theme/empact-logo.svg'); 
    background-size: contain;
    width: 200px;
    height: 80px;
}

.login form {
    border: none;
    background: transparent;
    padding: 0;
}

.login label {
    font-size: 14px;
    color: #333;
    font-weight: 600;
}

.login input[type="text"],
.login input[type="password"] {
    
    border-radius: 10px;
    border: 1px solid #ddd;
    padding: 10px 15px;
    width: 100%;
    &:focus{
         outline: none;
        
    }
}

.wp-core-ui .button-primary {
    background: #2a3e92;
    border-radius: 12px;
    font-size: 16px;
    padding: 10px 20px;
    width: 100%;
    transition: background 0.3s ease;
}
.wp-core-ui .button-primary:hover {
    background: #003d99;
}

.language-switcher {
    display: none;
    margin: 0 auto;
    padding: 0 0 24px;
    text-align: center;
}

#backtoblog,
.forgetmenot,
.privacy-policy-page-link{
    display: none; 
}

.login #backtoblog, 
.login #nav {
    font-size: 16px;
    padding: 0;
    text-align: center;
}

.login .button.wp-hide-pw {
    min-width: 54px;
    min-height: 54px;
}
